How can I make EASYMOD compatiable with PHPnuke?

Want to share what MODs you've gotten to work with EM? Happy about all the time your're saving? Want to say "thanks"? Here's the place.
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
ZooBooBooZoo
Registered User
Posts: 3
Joined: Tue Nov 16, 2004 8:28 pm

How can I make EASYMOD compatiable with PHPnuke?

Post by ZooBooBooZoo »

How can I make EASYMOD compatiable with PHPnuke?




Thx In advance
wGEric
Registered User
Posts: 521
Joined: Wed Jun 11, 2003 2:07 am
Contact:

Re: How can I make EASYMOD compatiable with PHPnuke?

Post by wGEric »

I don't know. You'll have to figure that out yourself since we don't support *nuke ports.
Eric
wooby_6
Registered User
Posts: 1
Joined: Mon Nov 06, 2006 9:33 am

Re: How can I make EASYMOD compatiable with PHPnuke?

Post by wooby_6 »

this is a very simple fix:

the phpbbtonuke fourms has most folders in the "phpnukeinstalation/modules/fourms" all except the following:

includes
db

to fix this do the following
in the .mod or compatible file type

where it says
#
#-----[ OPEN ]------------------------------------------
#

includes/file.php

or

#
#-----[ OPEN ]------------------------------------------
#

db/file.php

place the following in front of the "includes/file.php" or "db/file.php"

"../../" (no quotes)

this will take it to the phpnuke instalation where the folders includes & db
are located

so an example of this would be:
#
#-----[ OPEN ]------------------------------------------
#

../../includes/file.php

or

#
#-----[ OPEN ]------------------------------------------
#

../../db/file.php

by doing this allows easymod to edit these files without comming across an error

I have not tested this yet but it should work
FallenSage
Registered User
Posts: 4
Joined: Sun Oct 29, 2006 10:04 pm

Re: How can I make EASYMOD compatiable with PHPnuke?

Post by FallenSage »

No even though nuke does use phpbb for it's forum it's not possible to use EasyMod with it. It's just so modded making it almost impossible to get easymod to work with phpbb. Especially with normal nuke who uses an old modified phpbb. But with ones like Evo who use the newer phpbb it would be a little easier but still nearly impossible :lol:
phoenix-cms
Registered User
Posts: 34
Joined: Sat Mar 04, 2006 3:40 pm

Re: How can I make EASYMOD compatiable with PHPnuke?

Post by phoenix-cms »

is is possible i did it, but then you still have to edit the easy mods edit .mod files
not worth it.
use phpbb if you want easy mod

this is why i building my own cms around phpbb 3 so when there is an easy mod for it
it will work just fine

thats my 2 cents

Steve :)
working on a cms to be intergrated with phpbb 3 without any major code changing to keep with phpbb 3 guidelines
Locked